<?php
require_once('html_head.php');
require_once('page_head.php');
require_once('page_left.php');



print<<<EOF

<!--This is what varies from page to page-->
<tr>
          <td align="left" valign="top"><p><strong><br>
                <span class="style1">Venue and Instructions to Conference Delegates
</span></strong></p>

<!--
<img src="index_files/rt_pr_galsworthy1.jpg" alt="jg">
<img src="index_files/kingston1.jpeg" alt="jg1">
<img src="index_files/kingston2.jpeg" alt="jg2">
-->
<img src="index_files/26918.jpg" alt="qmul">

<p>
The 6th International Conference on Imaging for Crime Detection and Prevention (ICDP-15) will be held in The Bancroft Building at will take place at Queen Mary University London's <a href="http://www.qmul.ac.uk/about/howtofindus/mileend/index.html" target="_blank">Mile End Campus</a>. The Campus is well served with <a href="http://www.tfl.gov.uk/maps/" target="_blank">transport connections</a> being close to two <a href="https://www.tfl.gov.uk/modes/tube/" target="_blank">London Underground</a> stations: Stepney Green to the West and Mile End to the East. 

<p>
To get to The Bancroft Building if you approach from Stepney Green station (from the West), turn to the left when you reach the Queens' Building (the building on the back of the clock tower). Pass to the right of Queens' Building, going straight until you reach the Library Square (the square with a big shiny metal sculpture in the centre). The Bancroft Building is at the north side of the square, on your left.
<p>
To reach The Bancroft Building from the East (if you come from Mile End station), turn right on the first entrance you see after the canal (Regent's Canal).  Then turn left after the second building (Joseph Priestley Building), right before The Curve. Keep going until you reach the Library Square (the one with the big shiny metal sculpture in the centre). The Bancroft Building is at the north side of the square, on your right. 
<p>
The following map shows you with the red lines how to get to the building, but signs will be posted along the route to guide you.
<p>
<img src="index_files/qmulcampus.png" width="200" height="266" alt="qmuldirections">

<p>
The original version of this map (without ICDP annotations) can be found <a href="http://www.qmul.ac.uk/docs/about/26065.pdf">here</a>. Registration and poster session will take place in room FB1.15 in the first floor. The main conference will take place in the room FB2.40 in the second floor. Don't hesitate to contact organisers if you have any enquiries.



<p>
<p>
Please note that there are no car parking facilities for visitors in the Mile End campus and therefore travelling by car is discouraged.
<p>For some details on accommodation go <a href="accommodation.php">here</a>.
<p>If you are travelling to London by plane, the nearest airports are 
<a href="http://www.londoncityairport.com/" target="_blank">London City Airport</a>, 
<a href="http://www.gatwickairport.com/" target="_blank">London Gatwick</a>,
<a href="http://www.stanstedairport.com/" target="_blank">London Stanstead</a> and 
<a href="http://www.heathrowairport.com/" target="_blank">London Heathrow</a> all of which have good 
<a href="http://www.tfl.gov.uk/plan-a-journey/" target="_blank">transport connections</a> into central Lonon.

</tr>

EOF;


require_once('page_right.php');
?>

